/* Main text. */

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

body {
  background: rgb(19,2,2);
  /*  background: linear-gradient(180deg, rgba(19,2,2,1) 0%, rgba(62,5,5,1) 49%, rgba(18,1,1,1) 100%); */
  background-image: url(kazbg.png);
  background-repeat: repeat;
  background-size: stretch;
  color: #CCCCCC;
  font-family: Monospace, Arial, Serif;
  line-height: 35px; 
  font-size: 16px;
  
  h1 {
  color: white;
}

h2 {
  color: white;
}
  
  /* Device checker */
}

@media screen and (min-width: 769px) {
.desktop {display: none;}
.mobile {display: block;}
}

@media screen and (max-width: 768px) {
.desktop {display: block;}
.mobile {display: none;}
.navigationMob {
  padding-bottom: 10px;
  text-align: center;
}
.navvy {
  display: none;
}
}



header {
    margin-right: 20px;
}

.gridcontainer {
  display: grid;
  grid-template-columns: repeat( auto-fit, minmax(150px, 1fr) );
  grid-template-rows: auto auto auto auto auto auto auto auto;
  grid-column-gap: 25px;
  grid-row-gap: 10px;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 2%;
  margin-bottom: 5%;
}

.main {
  grid-column: 1 / 3;
  grid-row: 1 / 6;
  border-style: solid;
  border-color: black;
  border-width: 5px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 19px;
  background: black;
  color: #CCCCCC;
  border: solid 1px red;
}

.main h2 {
  padding-top: 5px;
  padding-left: 15px;
  font-size: 23px;
  }

.main h1 {
  font-size: 28px;
  padding-left: 15px;
  }
  
.main p {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
}

/* Navigation*/
.navigationMob {
  display: grid;
	align-items: center;
  grid-column: 1 / 3;
  grid-row: 7;
  background-color: black;
  /* #3184a4 */
  border: solid 1px red;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 20px;
  
}

.navvy img {
  display: inline;
  position: relative;
  vertical-align: middle;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.texty {
  align-items: center;
  padding-top: 5px;
}

nav {
    padding-left: 5px;
    padding-right: 5px;
}



input:focus, textarea:focus {
    background: #eee;
}

/* Links */

a:link {
  color: #d72121;
  text-decoration: underline
}
a:visited {
  color: #d2460a;
  text-decoration: underline;
}

a:hover {
  color: #f9a8a8;
  text-decoration: underline;
}

/* Lists */

.questionSections li {
  margin-top: 20px;
}

dl {
  padding: 20px;
}

dt {
  font-weight: bold;
  padding: 5px;
}

dd {
  padding: 5px;
}

/* Misc. Formatting */

hr {
 border: 1px solid #920000; 
}

.highlight:hover {
    color: #FFFFFF;
}

  .bottomborder {
    border-bottom: 2px solid black;
  }
  
  .bigBorders {
    padding-left: 20px;
    padding-right: 20px;
  }
  
    .questionSections {
    border-bottom: 2px solid black;
    font-size: 15px;
  }
  
  .secret {
    display: none;
  }
  
  code {
    padding-right: 25%;
    padding-left: 25%;
  }
  
  .main code {
    font-size: 12px;
    padding-right: 25px;
    padding-left: 25px;
  }
